events.listen('item.registry', event => {
    event.create('disassembly_core').rarity(RARITY_EPIC).glow(true)
    event.create('miner_control_circuit').rarity(RARITY_UNCOMMON).glow(true)
    event.create('reinforced_electrolytic_core').rarity(RARITY_RARE)
    event.create('chaotic_star').rarity(RARITY_EPIC).glow(true)
    event.create('water_fodder')
    event.create('lava_fodder')
})

events.listen('block.registry', event => {
    event.create('infused_casing').material('iron').hardness(4.5).item(item => {item.rarity(RARITY_UNCOMMON)})
    event.create('reinforced_casing').material('iron').hardness(5.5).item(item => {item.rarity(RARITY_RARE)})
})